Subject: Re: [Roll] Fwd: New Version Notification for draft-gnawali-roll-rpl-recommendations-00

From: Omprakash Gnawali <[email-masked]>
Date: Fri, 4 Mar 2011 19:15:38 -0800

On Tue, Feb 22, 2011 at 1:16 AM, Ulrich Herberg <[email-masked]> wrote:
...
> In item 5, it could be worth explaining why poisoning does not avoid loops,
> maybe with an example. Moreover, one could add a section explaining how to
> reduce the probability of loops when poisoning (e.g. by waiting some time
> before processing any DIO messages).

I think the simplest example is packet loss. Rather than complicate
the discussion, I was thinking of just mentioning this simple example.
Poisoning might be useful but it is important to be aware of its
limitations and cost.

> I also think it could be worth giving some recommendations on how (or better
> *when*) to send DAO and DAOACK messages (see my previous emails on that
> matter).

I can make an educated guess but do not have personal experience with
DAO intervals and their implications nor input from the WG so I
hesitate to add anything to the draft regarding this issue at the
moment. I am open to input from the WG.

- om_p